@charset "utf-8";
/* CSS Document */


div.article img.thumbnail, div.newsletter img.thumbnail {
 	border:6px solid #be5272;
}

div.article h2, div.newsletter h2 {
	color:#be5272;
}

div.article p.publicationdate, div.newsletter p.publicationdate  {
	color:#e65d13;
}


div.date span.month {
	color:#e65d13;
}


div.event h2 {
	color:#be5272;
}


div.event h2 {
	color:#be5272;
}

div.event h3 {
	color:#e65d13;
}